/**
 * FeedIcon SVG
 */

import React from 'react';

const FeedIcon = active => (
    /* eslint-disable */
    <svg width="20px" height="17px" viewBox="0 0 20 17" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
        <g id="Feed" stroke="none" strokeWidth="1" fill="none" fillRule="evenodd">
            <g id="Feed-768" transform="translate(-14.000000, -142.000000)" fill="#FFFFFF" opacity={ active ? 1 : 0.5 }>
                <g id="BarraLateral" transform="translate(-1.000000, 0.000000)">
                    <g id="Fill-56" transform="translate(15.000000, 142.000000)">
                        <path d="M11.5656113,10.2898521 C11.4781269,10.2898521 11.3894915,10.2691691 11.3083382,10.227803 C11.1132251,10.1279334 10.9900564,9.92287583 10.9900564,9.69890802 L10.9900564,8.51701987 L10.4145015,8.51701987 L10.4145015,7.33513171 L11.5656113,7.33513171 C11.8833176,7.33513171 12.1411662,7.59987466 12.1411662,7.92607579 L12.1411662,8.51701987 L13.522498,7.45332053 C13.622069,7.3764978 13.7435111,7.33513171 13.8678309,7.33513171 L15.5944957,7.33513171 L15.5944957,3.19852317 L9.83894656,3.19852317 L9.83894656,4.9713554 L8.68783675,4.9713554 L8.68783675,3.19852317 C8.68783675,2.54612091 9.2041095,2.01663501 9.83894656,2.01663501 L15.5944957,2.01663501 C16.2293327,2.01663501 16.7456055,2.54612091 16.7456055,3.19852317 L16.7456055,7.33513171 C16.7456055,7.98694303 16.2293327,8.51701987 15.5944957,8.51701987 L14.0594907,8.51701987 L11.9109442,10.1716633 C11.809071,10.2496679 11.6876289,10.2898521 11.5656113,10.2898521 M7.73986395,9.99438006 C9.00953808,9.99438006 10.0420836,8.93422638 10.0420836,7.63060375 C10.0420836,6.32698111 9.00953808,5.26682744 7.73986395,5.26682744 C6.47018983,5.26682744 5.43764432,6.32698111 5.43764432,7.63060375 C5.43764432,8.93422638 6.47018983,9.99438006 7.73986395,9.99438006 M7.60443927,10.9546642 C4.89357565,10.9546642 3,12.4125232 3,14.5003286 L3,15.0912727 L12.2088785,15.0912727 L12.2088785,14.5003286 C12.2088785,12.4125232 10.3153029,10.9546642 7.60443927,10.9546642 M18.3333333,0.000363636364 L1.66666667,0.000363636364 C0.746666667,0.000363636364 0,1.01694189 0,2.26698182 L0,14.7333818 C0,15.9845551 0.746666667,17 1.66666667,17 L18.3333333,17 C19.2533333,17 20,15.9845551 20,14.7333818 L20,2.26698182 C20,1.01694189 19.2533333,0.000363636364 18.3333333,0.000363636364 L18.3333333,0.000363636364 Z"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>
    /* eslint-enable */
);

export default FeedIcon;
